@charset "utf-8";
/* CSS Document */


/*
###############################
GENERIQUICES:
###############################
*/

body, html {
	margin: 0px 0px;
	padding: 0px; 
	border: 0px;
	text-align: center;
	background-color: white;
	background-image: url('../graficos/paper.jpg');
	background-repeat: repeat;
	font-family:'lucida grande','lucida sans unicode','lucida sans',arial,sans-serif;
	font-size: 13px;
/*	font-style: normal;
	font-variant: normal;
	font-weight: normal;*/
	line-height: 1.5;
	color: #5d5c5c;
}

.justificado {
  text-align: justify;
}

.centrado {
	text-align: center;
}

.esq {
  text-align: left;
}

a:link {
	text-decoration: underline;
	color: #990000;
	font-family: 'lucida grande','lucida sans unicode','lucida sans',arial,sans-serif;
	font-size: 13px;
	background-color: transparent;
	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
/*	font-style: normal;
	font-variant: normal;
	font-weight: normal;
*/
}

a:hover {
	background-color: white;
	text-decoration: none;
}

a:visited {
	color: #990000;
}

img {
	/*border: none;*/
}


li.em_linha {
	display: inline;
}

/*
###############################
TOPO DA PAGINA:
###############################
*/


#cabecalho {
	position: relative;
	min-width: 960px;
	max-width: 1200px;
	margin: 0 auto;
	height: 90px;
	/*background: url(../graficos/logo.gif) no-repeat scroll center;*/
	background-position: 3%;
	padding-left: 15px;
	padding-right: 15px;
}

.link_cabecalho {
	float: left;
	border: none;
	margin-left: 15px;
	margin-top: 0px;
}

#menu {
	position: absolute;
	top: 0px;
	right: 3%;
	height: 30px;
	vertical-align: middle;
	margin: 0;
}


#novo_menu {
	position: absolute;
	top: 46px;
	right: 3%;
	vertical-align: middle;
	margin: 0;
	padding: 4px;
	background-color: white;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}





.tab {
	position: relative;
	float: left;
	height: 20px;
	top: -30px;
	margin-left: -0.7em;
	padding-top: 32px;
	padding-left: 20px;
	padding-right: 8px;
	padding-bottom: 10px;
	background-color: transparent;
	color: #990000;
	font-size: 14px;
	font-variant: small-caps;
	/*
	border: 1px solid #c2c2b5;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	
	-moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
	*/
	background-image: url(../graficos/tab_fundo.png);
	background-position: bottom left;
	-webkit-transition: top 0.2s ease;
	-moz-transition: top 0.2s ease;
}

.fim_tab{
  position:absolute;
  width: 12px;
  bottom: 0px;
  right: -12px;
  height: 100%;
  display: block;
	background-image: url(../graficos/tab_fundo_direita.png);
	background-position: bottom left;
}

.tab:hover {
	cursor: pointer;
	top: -19px;
}

.tab_span {
	bottom: 1px;
}

a.menu_principal {
	text-decoration: none;
	color: #900;
	font-variant: small-caps;
	font-size: 14px;
	padding-top: 30px;
	border: 0px;
	border-color: white;
	background-color: transparent;
}

a.home img {
	text-decoration: none;
	color: transparent;
	font-variant: small-caps;
	font-size: 14px;
	padding-top: 3px;
	border: 0px;
	background-color: transparent;
}

a.menu_principal:hover {
	text-decoration: none;
	color: #900;
	font-variant: small-caps;
	font-size: 14px;
	padding-top: 30px;
	background-color: transparent;
}

.tab_escolhido {
	font-weight: 900;
	top: -15px;
}

.tab_escolhido:hover {
	top: -15px;
}

/*
###############################
BARRA DOS DESTAQUES:
###############################
*/

#topo_centro {
	position: relative;
	width: 100%;
	min-width: 960px;
	min-height: 60px;
	margin: 0 auto;
	background-color: #eee;
	border: 1px inset #c2c2b5;
	border-left: none;
	border-right: none;
}

.logo_seccao {
  position: absolute;
  left: 55px;
}

.seccao {
	position: relative;
	min-width: 960px;
	max-width: 1200px;
	margin: 0 auto;
	height: 60px;
	/*background-color: #eee;*/
	padding-left: 15px;
	padding-right: 15px;
}


#destaques {
	position: relative;
	min-width: 960px;
	max-width: 1200px;
	margin: 0 auto;
	height: 190px;
	/*background-color: #eee;*/
	padding-left: 15px;
	padding-right: 15px;
}

.destaque {
	position: relative;
	text-align: center;
	margin-left: 0.5%;
	padding-left: 2.5%;
	width: 30%;
	background-color: white;
	height: 190px;
	float: left;
	overflow: hidden;
	cursor: pointer;
}

.desc_destaque {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 4;
	width: 99%;  
	color: white;
	padding-left: 4px;
	padding-right: 4px;
	font-family: 'arial','lucida grande','lucida sans unicode','lucida sans',arial,sans-serif;
	font-size: 14px;
/*	font-style: normal;
	font-variant: normal;
	font-weight: 700;*/
	padding-top: 4px;
	padding-bottom: 4px;
	z-index: 100;
}

.desc_destaque a {
	color: white;
	text-decoration: none;
	font-family: 'arial','lucida grande','lucida sans unicode','lucida sans',arial,sans-serif;
	font-size: 14px;
	font-weight: 700;
    padding: 0 0.2em;
}

.desc_destaque a:hover {
  color: white;
  text-decoration: none;
  background-color: transparent;
}

.sombra_destaque {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 3;
	color: white;
	padding-left: 0px;
	padding-right: 0px;
	font-family: 'arial','lucida grande','lucida sans unicode','lucida sans',arial,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	padding-top: 0px;
	padding-bottom: 4px;
	background-color: #333333;
	color: #333333;
	opacity: 0.7;
	width: 100%;
}

.sombra_data_hora_super {
  background-color: #990000;
  opacity: 0.7;
  font-family:'arial','lucida grande','lucida sans unicode','lucida sans',arial,sans-serif;
  font-weight: 700;
  font-size: 11px;
  margin: 0px;
  left: 0px;
  top: 0px;
  color: #990000;
  padding-top: 2px;
  padding-bottom: 3px;  
}

.data_hora_super {
  font-family:'arial','lucida grande','lucida sans unicode','lucida sans',arial,sans-serif;
  font-weight: 700;
  font-size: 11px;
  padding-top: 2px;
  padding-bottom: 3px;  
}


.imagem_destaque {
	position: absolute;
	top: 0px;
	left: 0%;
	width: 100%;
	z-index: 1;
}

.sombra_desenv_destaque {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 100%;
	left: 0;
	background-color: #333333;
	opacity: 0.7;
	z-index: 3;
}


.desenv_destaque {
	position: absolute;
	height: 95%;
	width: 95%;
	padding: 3%;
	top: 100%;
	left: 0;
	z-index: 5;
	font-size: 12px;
	color: white;
	line-height: 120%;
}


/*
###############################
CONTEUDO CENTRAL DA PAGINA:
###############################
*/

#conteudo {
	position: relative;
	display: block;
	min-width: 960px;
	max-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	padding-left: 15px;
	padding-right: 15px;
}

.colunax3 {
	position: relative;
	text-align: left;
	margin-left: 0.5%;
	padding-left: 1.75%;
	padding-right: 1.75%;
	width: 29%;
	float: left;
	min-height: 600px;
	padding-top: 15px;
	zoom: 100%;
	overflow-x: hidden;
}

.colunax2 {
	position: relative;
	text-align: left;
	margin-left: 0.5%;
	padding-left: 1.75%;
	padding-right: 1.75%;
	width: 62%;
	float: left;
	min-height: 600px;
	padding-top: 15px;
	zoom: 100%;
}


.titulo_coluna {
	position: relative;
	text-align: left;
	margin-top: 1px;
	font-family: 'lucida grande','lucida sans', 'lucida sans unicode',arial,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: 800;
	color: white;
}

.titulo_coluna span {
	background-color: #990000;
	padding: 3px;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
}

.iniciativa {
	position: relative;
	padding-bottom: 16px;
	padding-top: 6px;
	border-bottom: 1px solid #c2c2b5;
	zoom: 100%;
	/*margin-bottom: 2em;*/
}

.imagem_iniciativa {
	border: 2px inset gray;
	background: transparent;
	float: left;
	margin-right: 0.5em;
	margin-bottom: 0em;
	text-align: center;
}

.contentor_imagem_iniciativa {
	float: left;
	text-align: center;
	margin-right: 0.5em;
}

.contentor_imagem_iniciativa a {
	text-decoration: none;
}

.contentor_imagem_iniciativa a:hover {
	background-color: transparent;
}

img.contentor_imagem_iniciativa a:hover {
	text-decoration: none;
	background-color: transparent;
}

a .imagem_iniciativa {
	float: none;
}

span.contagem_de_iniciativas {
	border: 0px solid red;
	text-align: center;
}

.titulo {
	display: inline;
	font-family: 'Georgia', serif;
	font-size: 20px;
	font-style: normal;
	/*font-variant: small-caps;*/
	font-weight: normal;
	color: #900;
	line-height: 1.2;
	text-decoration: none;
	zoom: 100%;
}


a.titulo {
	display: inline;
	font-family: 'Georgia', serif;
	font-size: 20px;
	font-style: normal;
	/*font-variant: small-caps;*/
	font-weight: normal;
	color: #900;
	line-height: 1.2;
	text-decoration: none;
	zoom: 100%;
}

a.titulo:hover {
	background-color: white;
	overflow: hidden;
	text-decoration: none;
}

.data_hora {
	font-family: 'lucida grande','lucida sans unicode','lucida sans',arial,sans-serif;
	font-size: 12px;
	font-style: italic;
	font-variant: normal;
	font-weight: normal;
	display: block;
	margin-top: 4px;
	color: #5d5c5c;
	padding-left: 22px;
	background: url(../graficos/data.gif) no-repeat scroll;
}

.local {
	font-family: 'lucida grande','lucida sans unicode','lucida sans',arial,sans-serif;
	font-size: 12px;
	font-style: italic;
	font-variant: normal;
	font-weight: normal;
	display: block;
	margin-top: 4px;
	color: #5d5c5c;
	padding-left: 22px;
	background: url(../graficos/local.gif) no-repeat scroll;
}

.noticia {
	display: block;
	text-align: justify;
}

.colunax3 .noticia {
	clear: both;
}

.classificacao_de_iniciativas {
	border: 1px inset gray;
	text-align: center;
	background: #ddd;
	margin: 0.2em;
	padding: 0.2em;
	display: block;
	float: right;
}

.coop {
	background: #eee;
}

a.link_texto_ms{
text-decoration: none;
}

.titulo_texto_ms {
	font-family: 'lucida grande','lucida sans unicode','lucida sans',arial,sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #900;
}

.agenda_ms {
	display: block;
	text-align: justify;
	margin: 0;
}

p.agenda_ms:first-line {
	/*color: #900;*/
	font-variant: small-caps;
	font-weight: 700;
}

.agenda {
	margin-bottom: 1em;
}

p.id_escondido {
	font-size: 12px;
	float: right;
	opacity: 0.2;
	display: none;
}

/*
###############################
MENU LATERAL:
###############################
*/

.menu_lateral {
	position: relative;
	text-align: left;
	margin-left: 0.5%;
	padding-left: 1.75%;
	padding-right: 1.75%;
	width: 29%;
	padding-top: 18px;
	float: left;
	min-height: 600px;
}

.menu_principais_ligacoes {
	position: relative;
	padding-left: 0px;
	padding-bottom: 6px;
	border-bottom: 1px solid #c2c2b5;
	list-style-type: none;
	*left: -40px; /*IE 6 e 7*/
}

a.ligacao_principal {
	font-family: 'lucida sans','lucida grande','lucida sans unicode',arial,sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 1.8em;
	font-weight: 600;
	padding: 0.2em;
	text-decoration: none;
	display: inline;
}

.menu_ligacoes_secundarias {
	position: relative;
	padding-bottom: 6px;
	list-style-type: none;
	padding-left: 8%;
	width: 100%;
	*left: -40px; /*IE 6 e 7*/
}

.menu_ligacoes_terciarias {
	position: relative;
	padding-bottom: 6px;
	list-style-type: none;
	padding-left: 8%;
	width: 100%;
	*left: -40px; /*IE 6 e 7*/
}

a.ligacao_secundaria {
	font-family: 'lucida sans','lucida grande','lucida sans unicode',arial,sans-serif;
	text-align: left;
	font-size: 13px;
	line-height: 1.4em;
	font-weight: 600;
	padding: 0.2em;
	text-decoration: none;
	color: #5d5c5c;
}

.ligacao_secundaria_escolhida:hover {
  background-color: transparent;
}

a.ligacao_secundaria_escolhida {
	font-family: 'lucida sans','lucida grande','lucida sans unicode',arial,sans-serif;
	text-decoration: none;
	text-align: left;
	font-size: 14px;
	line-height: 1.4em;
	font-weight: 600;
	padding: 0.2em;
	text-decoration: none;
	color: #5d5c5c;
	margin-left: -20px;
	padding-left: 20px;
	background-color: transparent;
	background-image: url("../graficos/escolhido_fundo.png");
	background-position:center left; 
	*margin-left: -20px; /*IE 6 e 7*/
	*padding-left: 21px;
}

a.ligacao_secundaria_escolhida:hover {
	background-color: transparent;
	text-decoration: none;
}



a.ligacao_secundaria_escolhida:visited {
	background-color: transparent;
	text-decoration: none;
}


/*
.ligacao_secundaria_escolhida:before {
	content: url("../graficos/marcacao.gif");
}
*/

.opcao_menu_lateral {
	font-family: 'Arial','lucida grande','lucida sans', 'lucida sans unicode',arial,sans-serif;
	position: relative;
	text-align: left;
	padding: 5px;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: 600;
	line-height: 2;
	color: #5d5c5c;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	cursor: pointer;
	text-transform: uppercase;
}


.dl_homepage {
	text-align: center;
	margin: 0.5em;
}

a .dl_homepage {
	border: 1px inset gray;
}

/*
###############################
PESQUISA NA BARRA LATERAL:
###############################
*/

#pesquisa_site {
	position: relative;
	padding-bottom: 16px;
	padding-top: 6px;
	border-bottom: 1px solid #c2c2b5;
}

#caixa_pesquisa {
	position: relative;
	width: 236px;
	height: 16px;
	padding: 4px;
	font-family: 'lucida grande','lucida sans unicode','lucida sans',arial,sans-serif;
	font-size: 13px;
	padding-top:3px;
	border: 1px solid #c2c2b5;
	background-image: url("../graficos/fundo_caixa.png");
	-moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
	margin-bottom: 10px;
}

.caixa_pesquisa {
	position: relative;
	width: 236px;
	height: 16px;
	padding: 4px;
	font-family: 'lucida grande','lucida sans unicode','lucida sans',arial,sans-serif;
	font-size: 13px;
	padding-top:3px;
	border: 1px solid #c2c2b5;
	background-image: url("../graficos/fundo_caixa.png");
	-moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
	margin-bottom: 10px;
}


#select_pesquisa {
  position: absolute;
	left:150px;
	top: 9px;
  height: 22px;
  width: 100px;
	border: 1px solid #c2c2b5;
}

#botao_pesquisa {
	position: relative;
	top: 4px;
	*top: -10px;
}

.botao_pesquisa {
	position: relative;
	top: 4px;
	*top: -10px;
}


/*
###############################
CRONO NA BARRA LATERAL:
###############################
*/


#hoje_crono_1p {
border-bottom: 1px solid #C2C2B5;
}


#destaques_crono {
  position: relative;
  margin: 1em;
  padding: 5px;
  background-color: #eee;
  border: 1px inset #c2c2b5;
  overflow: auto;
  text-align: center;
}

#crono_pra_tras {
  margin-right: 15px;
  cursor: pointer;
}

#crono_pra_frente {
  margin-left: 15px;
  cursor: pointer;
}

#crono_actual {
  position: relative;
  top: -2px;
}

#crono_total {
  position: relative;
  top: -2px;
}




/*
###############################
MENU DO RODAPE:
###############################
*/

#menu_rodape {
	position: relative;
	width: 100%;
	min-width: 960px;
	margin: 0 auto;
	background-color: white;
	border-bottom: 1px solid #c2c2b5;
	border-top: 1px solid #c2c2b5;  
}

#interior_menu_rodape {
	position: relative;
	min-width: 960px;
	max-width: 1200px;
	margin: 0 auto;
	background-color: white;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 11px;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	overflow: auto;
}

.coluna_rodape {
	position: relative;
	text-align: left;
	margin-left: 0.3%;
	padding-left: 0.3%;
	padding-right: 0.3%;
	width: 13.2%;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;	
	zoom: 100%;
	overflow: hidden;
}

.coluna_rodape .menu_principais_ligacoes {
	/*border: 2px solid red;*/
	margin-top: 0;
}

#interior_menu_rodape .titulo_coluna {
	display: none;
}

#interior_menu_rodape ul ul {
	display: none;
}
	
#interior_menu_rodape a {
	display: block;
	font-size: 11px;
	font-family: 'lucida grande','lucida sans unicode','lucida sans',arial,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
  *padding-top: 0px; /*IE 6 e 7*/
  *padding-bottom: 0px; /*IE 6 e 7*/
}

#interior_menu_rodape a.ligacao_secundaria_escolhida{
	display: block;
	font-size: 11px;
	font-family: 'lucida grande','lucida sans unicode','lucida sans',arial,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
  *padding-top: 0px; /*IE 6 e 7*/
  *padding-bottom: 0px; /*IE 6 e 7*/
}


#interior_menu_rodape a.ligacao_secundaria_escolhida:hover{
  display: block;
	font-size: 11px;
	font-family: 'lucida grande','lucida sans unicode','lucida sans',arial,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	background-color: #990000;
	background-image: none;
	color: white;
	padding-left: 20px;
  *padding-top: 0px; /*IE 6 e 7*/
  *padding-bottom: 0px; /*IE 6 e 7*/

}

.titulo_rodape {
	display: block;
	border-bottom: 1px solid #c2c2b5;
	font-weight: 700;
}

a.link_rodape {
	display: block;
}

a.link_rodape:hover {
	color: white;
	background-color: #990000;
	text-decoration: none;
	padding-left: 5px;
}

#interior_menu_rodape a:hover {
	color: white;
	background-color: #990000;
	text-decoration: none;
	padding-left: 5px;
}

/*
###############################
RODAPE MESMO:
###############################
*/

#rodape {
	position: relative;
	margin-top: 8px;
	padding-top: 10px;
	width: 100%;
	height: 100px;
	text-align: center;
}

/*
###############################
POP BOX:
###############################
*/

/* div onde a foto e colocada dinamicamente, em modal box */
#popfoto {
	position: fixed;
	top: 10%;
	left: -2000px;
	z-index: 200;
	background-color: white;
	padding: 10px;
}

#sombra_da_foto {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 100;
	opacity: 0.5;
	background-color: black;
	width: 100%;
	height: 100%;
}

#fechar_img_grande {
	cursor: pointer;
	margin-bottom: 5px;
}


.legenda_pop {
	display: block;
	font-weight: 900;
	margin-bottom: 8px;
}

.pop_foto {
	color: #900;
}

#pop_foto_seguinte {
	cursor: pointer;
}

#pop_foto_anterior {
	cursor: pointer;

}

#pop_foto_fechar {
	cursor: pointer;
	right: 10px;
	position: absolute;
}

#pop_foto_fechar_unica {
	cursor: pointer;
	float: right;
}

.id_pop_foto {
	padding-left: 6px;
	top: -3px;
	position: relative;
}

a.pop_foto {
	text-decoration: none;
}

a.pop_foto:hover {
	background-color: transparent;
	text-decoration: none;
}

a.pop_foto img {
	border: 2px solid #900;
}


/*
###############################
CRONOLOGIA:
###############################
*/

.destaque_anual {
	border: 2px outset gray;
	padding: 0.8em;
}

.destaque_anual img {
	border: 2px outset gray;
	float: right;
	margin: 1em;
}

.destaque_anual_ano {
	/*float: left;*/
	font-size: 2em;
}

.destaque_anual_texto {
	margin-right: 50px;
	text-align: justify;
	/*display: inline;*/
}

table.tabela_anos_crono {
	border: 0px solid red;
	margin: 0 auto;
}

a.link_crono_ano {
	text-decoration: none;
	font-size: 80%;
	padding: 0px;
}

.crono_imagens {
	margin: 5px;
	border-color: #900;
	text-decoration: none;
}


a.link_imagem_crono:hover {
	background-color: transparent;
}

.data_registo_cronologia {
	font-size: 1.15em;
	display: block;
}

/*
###############################
INICIATIVAS:
###############################
*/

.anterior_seguinte_iniciativas {
	margin: 1em;
	display: inline;
}


.setas_iniciativas {
	text-align: center;
	border: 2px outset gray;
	margin: 1em;
}

.setas_iniciativas a {
	margin: 1em;
}

a#player {
	position: relative;
	width: 400px;
	height: 300px;
	display: inline-block;
	left: 10px;
	top: 10px;
}

a#player:hover {
}



/*
###############################
OFERTAS:
###############################
*/

.imagem_ofertas {
	float: none;
	border: 1px outset gray;
}





/*
###############################
EXPOSICOES:
###############################
*/

.tabela_exposicao {
	border: 0px inset #C2C2B5;
	margin: 0 auto;
	width: 600px;
	text-align: center;
}



.tabela_exposicao td {
	border: 0px inset #C2C2B5;
}







/*
###############################
CURSOS LIVRES:
###############################
*/

.cursos_livres li {
	list-style-type: none;
	margin: 0px;
	font-size: 110%;
	font-weight: 100;
}

.cursos_livres h5, h6 {
	margin: 2px;
}

.cursos_livres {
	border: 1px solid #C2C2B5;
}

/*
###############################
MAPA DO SITE:
###############################
*/

.coluna_menu_geral {
	padding-top: 1em;
}


.coluna_menu_geral .titulo_coluna {
	display: none;
}

.coluna_menu_geral .titulo_menu_geral {
	font-weight: 900;
	font-size: 1.2em;
	*margin-left: -1em;
}


.coluna_menu_geral .menu_principais_ligacoes {
	margin: 0;
	*margin-left: 2em;;
	padding-left: 1em;
}

.coluna_menu_geral .menu_principais_ligacoes ul {
	padding-left: 1em;
}




/*
###############################
DOSSIERS:
###############################
*/


#contentor_livro {
	position: relative;
	display: block;
	border: 0px solid red;
	width: 960px;
	height: 550px;
	margin: 0 auto;
	text-align: justify;
	zoom: 100%;
}

.dossier_pag_1 {
	background: url(http://www.fmsoares.pt/aeb/dossiers/coisas_comuns/pgs_capa.png) 0 0 no-repeat;
}

.dossier_pag_entrada {
	background: url(http://www.fmsoares.pt/aeb/dossiers/coisas_comuns/pgs_apresenta.png) 0 0 no-repeat;
}

.dossier_pags_meio {
	background: url(http://www.fmsoares.pt/aeb/dossiers/coisas_comuns/pgs_meio.png) 0 0 no-repeat;
}

#pagina_esquerda {
	position: absolute;
	display: block;
	border: 0px dashed blue;
	width: 400px;
	margin-left: 50px;
	height: 480px;
	top: 30px;
	overflow: auto;
	padding-right: 1em;
}

#pagina_direita {
	position: absolute;
	display: block;
	border: 0px dashed green;
	width: 405px;
	margin-left: 500px;
	height: 480px;
	top: 30px;
	overflow: auto;
	padding-right: 1em;
}

ul.menu_dossiers {
	font-size: 1.3em;
	line-height: 1.5em;
}

ul.menu_dossiers a {
	text-decoration: none;
	font-weight: 900;
}

#pagina_esquerda .navega_dossier {
	display: none;
}

.menu_baixo_dossiers {
	display: block;
	/*height: 30px;*/
	border: 0px solid red;
}

.menu_baixo_dossiers ul li {
	display: inline;
	font-size: 0.7em;
	padding-right: 1em;
}

#contentor_livro p {
	line-height: 1.1em;
}

a.pop_foto_dossier img {
	border: 2px solid #900;
}





/*
###############################
MONTRA:
###############################
*/

.formulario_de_compra input  {
	width: 100%;
}

.formulario_de_compra label  {
	font-weight: 900;
}

.registo_montra {
	margin: 1em;
	padding: 0.5em;
	border: 1px outset white;
	-moz-box-shadow: 0pt 1px 8px rgba(0, 0, 0, 0.25);
	opacity: 0.85;
}

.shopping {
	border: 1px outset white;
	padding: 0.15em;
	margin-top: 0.5em;
	cursor: pointer;
	float: right;
	color: #911;
	-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
	-moz-box-shadow: 0pt 1px 8px rgba(0, 0, 0, 0.25);
}

.imagens_montra {
	float: left;
	width: 150px;
	border: 1px outset white;
	margin: 0.5em;
	-moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
}

a.sem_border img {
	border: 1px outset white;
	-moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
}


.preco_carrinho {
	float: right;
	padding: 0.5em;
	border: 1px outset white;
	-moz-box-shadow:0 1px 8px rgba(0, 0, 0, 0.25);
}

#adicionado_carrinho {
	width: 10%;
	height: 10%;
	padding: 4px;
	position: fixed;
	display: none;
	background-color: white;
	border: 1px outset white;
	-moz-box-shadow: 0pt 1px 8px rgba(0, 0, 0, 0.25);
	font-size: 1.2em;
	padding-top: 2%;
}

/*
###############################
BIBLIOTECA:
###############################
*/


#pop_resumo {
  position: fixed;
  display: block;
  overflow: auto;
  background-color: white;
  top: -200%;
  left: 15%;
  width: 70%;
  height: 70%;
  padding: 10px;
  padding-bottom:30px;
  z-index: 100;
}


#sombra_resumo{
  position: fixed;
  display: block;
  overflow: auto;
  top: -200%;
  left: -200%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 90;
}

#contentor_autores {
	display: none;
	border: 1px outset white;
	-moz-box-shadow: 0pt 1px 8px rgba(0, 0, 0, 0.25);
}

#pop_resumo_fechar {
	cursor: pointer;
	right: 10px;
	bottom: 10px;
	position: absolute;
}

#pop_resumo_conteudo {
  background-color: #E5E6E4;
  position:relative;
  width: 100%;
  height: 100%;
  overflow: auto;
}


.temp_biblioteca {
	display: none;
}





/*
###############################
MECENAS E APOIOS:
###############################
*/


ul.instit {
	font-size: 1.2em;
}

ul.instit img {
	float:left;
	margin-right: 1em;
}

ul.instit li {
	display: block;
	padding-bottom: 3em;
	clear: both;
}

